Skip to main content
`Ctrl`+`K`

# LMEMonitorDefaultDrawLGCreate

Creates the plotter for the error estimate.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEMonitorDefaultDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

## Input Parameters

- viewer - the viewer

- format - the viewer format

- ctx - an optional user context

## Output Parameter

- vf - the viewer and format context

## See Also

LME: Linear Matrix Equation, `LMEMonitorSet()`

## Level

intermediate

## Location

src/lme/interface/lmemon.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages